bapparabi

Untitled

Feb 27th, 2017
53
Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. Unpacking bsdutils (1:2.27.1-6ubuntu3.2) over (1:2.27.1-6ubuntu3.1) ...
  2. Processing triggers for man-db (2.7.5-1) ...
  3. Setting up bsdutils (1:2.27.1-6ubuntu3.2) ...
  4. (Reading database ... 26050 files and directories currently installed.)
  5. Preparing to unpack .../util-linux_2.27.1-6ubuntu3.2_amd64.deb ...
  6. Unpacking util-linux (2.27.1-6ubuntu3.2) over (2.27.1-6ubuntu3.1) ...
  7. Processing triggers for mime-support (3.59ubuntu1) ...
  8. Processing triggers for man-db (2.7.5-1) ...
  9. Setting up util-linux (2.27.1-6ubuntu3.2) ...
  10. Processing triggers for systemd (229-4ubuntu7) ...
  11. (Reading database ... 26050 files and directories currently installed.)
  12. Preparing to unpack .../mount_2.27.1-6ubuntu3.2_amd64.deb ...
  13. Unpacking mount (2.27.1-6ubuntu3.2) over (2.27.1-6ubuntu3.1) ...
  14. Processing triggers for man-db (2.7.5-1) ...
  15. Setting up mount (2.27.1-6ubuntu3.2) ...
  16. (Reading database ... 26050 files and directories currently installed.)
  17. Preparing to unpack .../tar_1.28-2.1ubuntu0.1_amd64.deb ...
  18. Unpacking tar (1.28-2.1ubuntu0.1) over (1.28-2.1) ...
  19. Processing triggers for man-db (2.7.5-1) ...
  20. Processing triggers for mime-support (3.59ubuntu1) ...
  21. Setting up tar (1.28-2.1ubuntu0.1) ...
  22. (Reading database ... 26050 files and directories currently installed.)
  23. Preparing to unpack .../libc6_2.23-0ubuntu5_amd64.deb ...
  24. Unpacking libc6:amd64 (2.23-0ubuntu5) over (2.23-0ubuntu3) ...
  25. Setting up libc6:amd64 (2.23-0ubuntu5) ...
  26. Processing triggers for libc-bin (2.23-0ubuntu3) ...
  27. (Reading database ... 26050 files and directories currently installed.)
  28. Preparing to unpack .../locales_2.23-0ubuntu5_all.deb ...
  29. Unpacking locales (2.23-0ubuntu5) over (2.23-0ubuntu3) ...
  30. Preparing to unpack .../libc-bin_2.23-0ubuntu5_amd64.deb ...
  31. Unpacking libc-bin (2.23-0ubuntu5) over (2.23-0ubuntu3) ...
  32. Processing triggers for man-db (2.7.5-1) ...
  33. Setting up libc-bin (2.23-0ubuntu5) ...
  34. (Reading database ... 26050 files and directories currently installed.)
  35. Preparing to unpack .../libgomp1_5.4.0-6ubuntu1~16.04.4_amd64.deb ...
  36. Unpacking libgomp1:amd64 (5.4.0-6ubuntu1~16.04.4) over (5.4.0-6ubuntu1~16.04.1) ...
  37. Preparing to unpack .../gcc-5-base_5.4.0-6ubuntu1~16.04.4_amd64.deb ...
  38. Unpacking gcc-5-base:amd64 (5.4.0-6ubuntu1~16.04.4) over (5.4.0-6ubuntu1~16.04.1) ...
  39. Processing triggers for libc-bin (2.23-0ubuntu5) ...
  40. Setting up gcc-5-base:amd64 (5.4.0-6ubuntu1~16.04.4) ...
  41. (Reading database ... 26050 files and directories currently installed.)
  42. Preparing to unpack .../libstdc++6_5.4.0-6ubuntu1~16.04.4_amd64.deb ...
  43. Unpacking libstdc++6:amd64 (5.4.0-6ubuntu1~16.04.4) over (5.4.0-6ubuntu1~16.04.1) ...
  44. Processing triggers for libc-bin (2.23-0ubuntu5) ...
  45. Setting up libstdc++6:amd64 (5.4.0-6ubuntu1~16.04.4) ...
  46. Processing triggers for libc-bin (2.23-0ubuntu5) ...
  47. (Reading database ... 26050 files and directories currently installed.)
  48. Preparing to unpack .../libapt-pkg5.0_1.2.19_amd64.deb ...
  49. Unpacking libapt-pkg5.0:amd64 (1.2.19) over (1.2.12~ubuntu16.04.1) ...
  50. Processing triggers for libc-bin (2.23-0ubuntu5) ...
  51. Setting up libapt-pkg5.0:amd64 (1.2.19) ...
  52. Processing triggers for libc-bin (2.23-0ubuntu5) ...
  53. (Reading database ... 26050 files and directories currently installed.)
  54. Preparing to unpack .../libapt-inst2.0_1.2.19_amd64.deb ...
  55. Unpacking libapt-inst2.0:amd64 (1.2.19) over (1.2.12~ubuntu16.04.1) ...
  56. Preparing to unpack .../archives/apt_1.2.19_amd64.deb ...
  57. Unpacking apt (1.2.19) over (1.2.12~ubuntu16.04.1) ...
  58. Processing triggers for libc-bin (2.23-0ubuntu5) ...
  59. Processing triggers for man-db (2.7.5-1) ...
  60. Setting up apt (1.2.19) ...
  61.  
  62. Configuration file '/etc/cron.daily/apt-compat'
  63. ==> Deleted (by you or by a script) since installation.
  64. ==> Package distributor has shipped an updated version.
  65. What would you like to do about it ? Your options are:
  66. Y or I : install the package maintainer's version
  67. N or O : keep your currently-installed version
  68. D : show the differences between the versions
  69. Z : start a shell to examine the situation
  70. The default action is to keep your current version.
  71. *** apt-compat (Y/I/N/O/D/Z) [default=N] ?
  72. Configuration file '/etc/cron.daily/apt-compat'
  73. ==> Deleted (by you or by a script) since installation.
  74. ==> Package distributor has shipped an updated version.
  75. What would you like to do about it ? Your options are:
  76. Y or I : install the package maintainer's version
  77. N or O : keep your currently-installed version
  78. D : show the differences between the versions
  79. Z : start a shell to examine the situation
  80. The default action is to keep your current version.
  81. *** apt-compat (Y/I/N/O/D/Z) [default=N] ?
  82. Configuration file '/etc/cron.daily/apt-compat'
  83. ==> Deleted (by you or by a script) since installation.
  84. ==> Package distributor has shipped an updated version.
  85. What would you like to do about it ? Your options are:
  86. Y or I : install the package maintainer's version
  87. N or O : keep your currently-installed version
  88. D : show the differences between the versions
  89. Z : start a shell to examine the situation
  90. The default action is to keep your current version.
  91. *** apt-compat (Y/I/N/O/D/Z) [default=N] ?
  92. Configuration file '/etc/cron.daily/apt-compat'
  93. ==> Deleted (by you or by a script) since installation.
  94. ==> Package distributor has shipped an updated version.
  95. What would you like to do about it ? Your options are:
  96. Y or I : install the package maintainer's version
  97. N or O : keep your currently-installed version
  98. D : show the differences between the versions
  99. Z : start a shell to examine the situation
  100. The default action is to keep your current version.
  101. *** apt-compat (Y/I/N/O/D/Z) [default=N] ?
  102. Configuration file '/etc/cron.daily/apt-compat'
  103. ==> Deleted (by you or by a script) since installation.
  104. ==> Package distributor has shipped an updated version.
  105. What would you like to do about it ? Your options are:
  106. Y or I : install the package maintainer's version
  107. N or O : keep your currently-installed version
  108. D : show the differences between the versions
  109. Z : start a shell to examine the situation
  110. The default action is to keep your current version.
  111. *** apt-compat (Y/I/N/O/D/Z) [default=N] ?
  112. Configuration file '/etc/cron.daily/apt-compat'
  113. ==> Deleted (by you or by a script) since installation.
  114. ==> Package distributor has shipped an updated version.
  115. What would you like to do about it ? Your options are:
  116. Y or I : install the package maintainer's version
  117. N or O : keep your currently-installed version
  118. D : show the differences between the versions
  119. Z : start a shell to examine the situation
  120. The default action is to keep your current version.
  121. *** apt-compat (Y/I/N/O/D/Z) [default=N] ?
  122. Configuration file '/etc/cron.daily/apt-compat'
  123. ==> Deleted (by you or by a script) since installation.
  124. ==> Package distributor has shipped an updated version.
  125. What would you like to do about it ? Your options are:
  126. Y or I : install the package maintainer's version
  127. N or O : keep your currently-installed version
  128. D : show the differences between the versions
  129. Z : start a shell to examine the situation
  130. The default action is to keep your current version.
  131. *** apt-compat (Y/I/N/O/D/Z) [default=N] ?
  132. Configuration file '/etc/cron.daily/apt-compat'
  133. ==> Deleted (by you or by a script) since installation.
  134. ==> Package distributor has shipped an updated version.
  135. What would you like to do about it ? Your options are:
  136. Y or I : install the package maintainer's version
  137. N or O : keep your currently-installed version
  138. D : show the differences between the versions
  139. Z : start a shell to examine the situation
  140. The default action is to keep your current version.
  141. *** apt-compat (Y/I/N/O/D/Z) [default=N] ?
  142. Configuration file '/etc/cron.daily/apt-compat'
  143. ==> Deleted (by you or by a script) since installation.
  144. ==> Package distributor has shipped an updated version.
  145. What would you like to do about it ? Your options are:
  146. Y or I : install the package maintainer's version
  147. N or O : keep your currently-installed version
  148. D : show the differences between the versions
  149. Z : start a shell to examine the situation
  150. The default action is to keep your current version.
  151. *** apt-compat (Y/I/N/O/D/Z) [default=N] ?
  152. Configuration file '/etc/cron.daily/apt-compat'
  153. ==> Deleted (by you or by a script) since installation.
  154. ==> Package distributor has shipped an updated version.
  155. What would you like to do about it ? Your options are:
  156. Y or I : install the package maintainer's version
  157. N or O : keep your currently-installed version
  158. D : show the differences between the versions
  159. Z : start a shell to examine the situation
  160. The default action is to keep your current version.
  161. *** apt-compat (Y/I/N/O/D/Z) [default=N] ?
  162. Configuration file '/etc/cron.daily/apt-compat'
  163. ==> Deleted (by you or by a script) since installation.
  164. ==> Package distributor has shipped an updated version.
  165. What would you like to do about it ? Your options are:
  166. Y or I : install the package maintainer's version
  167. N or O : keep your currently-installed version
  168. D : show the differences between the versions
  169. Z : start a shell to examine the situation
  170. The default action is to keep your current version.
  171. *** apt-compat (Y/I/N/O/D/Z) [default=N] ?
  172. Configuration file '/etc/cron.daily/apt-compat'
  173. ==> Deleted (by you or by a script) since installation.
  174. ==> Package distributor has shipped an updated version.
  175. What would you like to do about it ? Your options are:
  176. Y or I : install the package maintainer's version
  177. N or O : keep your currently-installed version
  178. D : show the differences between the versions
  179. Z : start a shell to examine the situation
  180. The default action is to keep your current version.
  181. *** apt-compat (Y/I/N/O/D/Z) [default=N] ?
  182. Configuration file '/etc/cron.daily/apt-compat'
  183. ==> Deleted (by you or by a script) since installation.
  184. ==> Package distributor has shipped an updated version.
  185. What would you like to do about it ? Your options are:
  186. Y or I : install the package maintainer's version
  187. N or O : keep your currently-installed version
  188. D : show the differences between the versions
  189. Z : start a shell to examine the situation
  190. The default action is to keep your current version.
  191. *** apt-compat (Y/I/N/O/D/Z) [default=N] ?
  192. Configuration file '/etc/cron.daily/apt-compat'
  193. ==> Deleted (by you or by a script) since installation.
  194. ==> Package distributor has shipped an updated version.
  195. What would you like to do about it ? Your options are:
  196. Y or I : install the package maintainer's version
  197. N or O : keep your currently-installed version
  198. D : show the differences between the versions
  199. Z : start a shell to examine the situation
  200. The default action is to keep your current version.
  201. *** apt-compat (Y/I/N/O/D/Z) [default=N] ?
  202. Configuration file '/etc/cron.daily/apt-compat'
  203. ==> Deleted (by you or by a script) since installation.
  204. ==> Package distributor has shipped an updated version.
  205. What would you like to do about it ? Your options are:
  206. Y or I : install the package maintainer's version
  207. N or O : keep your currently-installed version
  208. D : show the differences between the versions
  209. Z : start a shell to examine the situation
  210. The default action is to keep your current version.
  211. *** apt-compat (Y/I/N/O/D/Z) [default=N] ?
  212. Configuration file '/etc/cron.daily/apt-compat'
  213. ==> Deleted (by you or by a script) since installation.
  214. ==> Package distributor has shipped an updated version.
  215. What would you like to do about it ? Your options are:
  216. Y or I : install the package maintainer's version
  217. N or O : keep your currently-installed version
  218. D : show the differences between the versions
  219. Z : start a shell to examine the situation
  220. The default action is to keep your current version.
  221. *** apt-compat (Y/I/N/O/D/Z) [default=N] ?
  222. Configuration file '/etc/cron.daily/apt-compat'
  223. ==> Deleted (by you or by a script) since installation.
  224. ==> Package distributor has shipped an updated version.
  225. What would you like to do about it ? Your options are:
  226. Y or I : install the package maintainer's version
  227. N or O : keep your currently-installed version
  228. D : show the differences between the versions
  229. Z : start a shell to examine the situation
  230. The default action is to keep your current version.
  231. *** apt-compat (Y/I/N/O/D/Z) [default=N] ?
  232. Configuration file '/etc/cron.daily/apt-compat'
  233. ==> Deleted (by you or by a script) since installation.
  234. ==> Package distributor has shipped an updated version.
  235. What would you like to do about it ? Your options are:
  236. Y or I : install the package maintainer's version
  237. N or O : keep your currently-installed version
  238. D : show the differences between the versions
  239. Z : start a shell to examine the situation
  240. The default action is to keep your current version.
  241. *** apt-compat (Y/I/N/O/D/Z) [default=N] ?
  242. Configuration file '/etc/cron.daily/apt-compat'
  243. ==> Deleted (by you or by a script) since installation.
  244. ==> Package distributor has shipped an updated version.
  245. What would you like to do about it ? Your options are:
  246. Y or I : install the package maintainer's version
  247. N or O : keep your currently-installed version
  248. D : show the differences between the versions
  249. Z : start a shell to examine the situation
  250. The default action is to keep your current version.
  251. *** apt-compat (Y/I/N/O/D/Z) [default=N] ?
  252. Configuration file '/etc/cron.daily/apt-compat'
  253. ==> Deleted (by you or by a script) since installation.
  254. ==> Package distributor has shipped an updated version.
  255. What would you like to do about it ? Your options are:
  256. Y or I : install the package maintainer's version
  257. N or O : keep your currently-installed version
  258. D : show the differences between the versions
  259. Z : start a shell to examine the situation
  260. The default action is to keep your current version.
  261. *** apt-compat (Y/I/N/O/D/Z) [default=N] ?
  262. Configuration file '/etc/cron.daily/apt-compat'
  263. ==> Deleted (by you or by a script) since installation.
  264. ==> Package distributor has shipped an updated version.
  265. What would you like to do about it ? Your options are:
  266. Y or I : install the package maintainer's version
  267. N or O : keep your currently-installed version
  268. D : show the differences between the versions
  269. Z : start a shell to examine the situation
  270. The default action is to keep your current version.
  271. *** apt-compat (Y/I/N/O/D/Z) [default=N] ?
  272. Configuration file '/etc/cron.daily/apt-compat'
  273. ==> Deleted (by you or by a script) since installation.
  274. ==> Package distributor has shipped an updated version.
  275. What would you like to do about it ? Your options are:
  276. Y or I : install the package maintainer's version
  277. N or O : keep your currently-installed version
  278. D : show the differences between the versions
  279. Z : start a shell to examine the situation
  280. The default action is to keep your current version.
  281. *** apt-compat (Y/I/N/O/D/Z) [default=N] ?
  282. Configuration file '/etc/cron.daily/apt-compat'
  283. ==> Deleted (by you or by a script) since installation.
  284. ==> Package distributor has shipped an updated version.
  285. What would you like to do about it ? Your options are:
  286. Y or I : install the package maintainer's version
  287. N or O : keep your currently-installed version
  288. D : show the differences between the versions
  289. Z : start a shell to examine the situation
  290. The default action is to keep your current version.
  291. *** apt-compat (Y/I/N/O/D/Z) [default=N] ?
  292. Configuration file '/etc/cron.daily/apt-compat'
  293. ==> Deleted (by you or by a script) since installation.
  294. ==> Package distributor has shipped an updated version.
  295. What would you like to do about it ? Your options are:
  296. Y or I : install the package maintainer's version
  297. N or O : keep your currently-installed version
  298. D : show the differences between the versions
  299. Z : start a shell to examine the situation
  300. The default action is to keep your current version.
  301. *** apt-compat (Y/I/N/O/D/Z) [default=N] ?
  302. Configuration file '/etc/cron.daily/apt-compat'
  303. ==> Deleted (by you or by a script) since installation.
  304. ==> Package distributor has shipped an updated version.
  305. What would you like to do about it ? Your options are:
  306. Y or I : install the package maintainer's version
  307. N or O : keep your currently-installed version
  308. D : show the differences between the versions
  309. Z : start a shell to examine the situation
  310. The default action is to keep your current version.
  311. *** apt-compat (Y/I/N/O/D/Z) [default=N] ?
  312. Configuration file '/etc/cron.daily/apt-compat'
  313. ==> Deleted (by you or by a script) since installation.
  314. ==> Package distributor has shipped an updated version.
  315. What would you like to do about it ? Your options are:
  316. Y or I : install the package maintainer's version
  317. N or O : keep your currently-installed version
  318. D : show the differences between the versions
  319. Z : start a shell to examine the situation
  320. The default action is to keep your current version.
  321. *** apt-compat (Y/I/N/O/D/Z) [default=N] ?
  322. Configuration file '/etc/cron.daily/apt-compat'
  323. ==> Deleted (by you or by a script) since installation.
  324. ==> Package distributor has shipped an updated version.
  325. What would you like to do about it ? Your options are:
  326. Y or I : install the package maintainer's version
  327. N or O : keep your currently-installed version
  328. D : show the differences between the versions
  329. Z : start a shell to examine the situation
  330. The default action is to keep your current version.
  331. *** apt-compat (Y/I/N/O/D/Z) [default=N] ?
  332. Configuration file '/etc/cron.daily/apt-compat'
  333. ==> Deleted (by you or by a script) since installation.
  334. ==> Package distributor has shipped an updated version.
  335. What would you like to do about it ? Your options are:
  336. Y or I : install the package maintainer's version
  337. N or O : keep your currently-installed version
  338. D : show the differences between the versions
  339. Z : start a shell to examine the situation
  340. The default action is to keep your current version.
  341. *** apt-compat (Y/I/N/O/D/Z) [default=N] ?
  342. Configuration file '/etc/cron.daily/apt-compat'
  343. ==> Deleted (by you or by a script) since installation.
  344. ==> Package distributor has shipped an updated version.
  345. What would you like to do about it ? Your options are:
  346. Y or I : install the package maintainer's version
  347. N or O : keep your currently-installed version
  348. D : show the differences between the versions
  349. Z : start a shell to examine the situation
  350. The default action is to keep your current version.
  351. *** apt-compat (Y/I/N/O/D/Z) [default=N] ? Installing new version of config file /etc/kernel/postinst.d/apt-auto-removal ...
  352. apt-daily.timer is a disabled or a static unit, not starting it.
  353. Processing triggers for libc-bin (2.23-0ubuntu5) ...
  354. (Reading database ... 26050 files and directories currently installed.)
  355. Preparing to unpack .../apt-utils_1.2.19_amd64.deb ...
  356. Unpacking apt-utils (1.2.19) over (1.2.12~ubuntu16.04.1) ...
  357. Preparing to unpack .../init-system-helpers_1.29ubuntu3_all.deb ...
  358. Unpacking init-system-helpers (1.29ubuntu3) over (1.29ubuntu2) ...
  359. Processing triggers for man-db (2.7.5-1) ...
  360. Setting up init-system-helpers (1.29ubuntu3) ...
  361. (Reading database ... 26050 files and directories currently installed.)
  362. Preparing to unpack .../gpgv_1.4.20-1ubuntu3.1_amd64.deb ...
  363. Unpacking gpgv (1.4.20-1ubuntu3.1) over (1.4.20-1ubuntu3) ...
  364. Processing triggers for man-db (2.7.5-1) ...
  365. Setting up gpgv (1.4.20-1ubuntu3.1) ...
  366. (Reading database ... 26050 files and directories currently installed.)
  367. Preparing to unpack .../gnupg_1.4.20-1ubuntu3.1_amd64.deb ...
  368. Unpacking gnupg (1.4.20-1ubuntu3.1) over (1.4.20-1ubuntu3) ...
  369. Processing triggers for install-info (6.1.0.dfsg.1-5) ...
  370. Processing triggers for man-db (2.7.5-1) ...
  371. Setting up gnupg (1.4.20-1ubuntu3.1) ...
  372. (Reading database ... 26050 files and directories currently installed.)
  373. Preparing to unpack .../libsystemd0_229-4ubuntu16_amd64.deb ...
  374. Unpacking libsystemd0:amd64 (229-4ubuntu16) over (229-4ubuntu7) ...
  375. Processing triggers for libc-bin (2.23-0ubuntu5) ...
  376. Setting up libsystemd0:amd64 (229-4ubuntu16) ...
  377. Processing triggers for libc-bin (2.23-0ubuntu5) ...
  378. (Reading database ... 26050 files and directories currently installed.)
  379. Preparing to unpack .../ifupdown_0.8.10ubuntu1.2_amd64.deb ...
  380. Unpacking ifupdown (0.8.10ubuntu1.2) over (0.8.10ubuntu1) ...
  381. Preparing to unpack .../systemd_229-4ubuntu16_amd64.deb ...
  382. Unpacking systemd (229-4ubuntu16) over (229-4ubuntu7) ...
  383. Preparing to unpack .../udev_229-4ubuntu16_amd64.deb ...
  384. Unpacking udev (229-4ubuntu16) over (229-4ubuntu7) ...
  385. Preparing to unpack .../libudev1_229-4ubuntu16_amd64.deb ...
  386. Unpacking libudev1:amd64 (229-4ubuntu16) over (229-4ubuntu7) ...
  387. Processing triggers for man-db (2.7.5-1) ...
  388. Processing triggers for libc-bin (2.23-0ubuntu5) ...
  389. Setting up libudev1:amd64 (229-4ubuntu16) ...
  390. Processing triggers for libc-bin (2.23-0ubuntu5) ...
  391. (Reading database ... 26038 files and directories currently installed.)
  392. Preparing to unpack .../libuuid1_2.27.1-6ubuntu3.2_amd64.deb ...
  393. Unpacking libuuid1:amd64 (2.27.1-6ubuntu3.2) over (2.27.1-6ubuntu3.1) ...
  394. Processing triggers for libc-bin (2.23-0ubuntu5) ...
  395. Setting up libuuid1:amd64 (2.27.1-6ubuntu3.2) ...
  396. Processing triggers for libc-bin (2.23-0ubuntu5) ...
  397. (Reading database ... 26038 files and directories currently installed.)
  398. Preparing to unpack .../libblkid1_2.27.1-6ubuntu3.2_amd64.deb ...
  399. Unpacking libblkid1:amd64 (2.27.1-6ubuntu3.2) over (2.27.1-6ubuntu3.1) ...
  400. Processing triggers for libc-bin (2.23-0ubuntu5) ...
  401. Setting up libblkid1:amd64 (2.27.1-6ubuntu3.2) ...
  402. Processing triggers for libc-bin (2.23-0ubuntu5) ...
  403. (Reading database ... 26038 files and directories currently installed.)
  404. Preparing to unpack .../libprocps4_2%3a3.3.10-4ubuntu2.3_amd64.deb ...
  405. Unpacking libprocps4:amd64 (2:3.3.10-4ubuntu2.3) over (2:3.3.10-4ubuntu2) ...
  406. Preparing to unpack .../procps_2%3a3.3.10-4ubuntu2.3_amd64.deb ...
  407. Unpacking procps (2:3.3.10-4ubuntu2.3) over (2:3.3.10-4ubuntu2) ...
  408. Preparing to unpack .../libapparmor1_2.10.95-0ubuntu2.5_amd64.deb ...
  409. Unpacking libapparmor1:amd64 (2.10.95-0ubuntu2.5) over (2.10.95-0ubuntu2) ...
  410. Preparing to unpack .../libmount1_2.27.1-6ubuntu3.2_amd64.deb ...
  411. Unpacking libmount1:amd64 (2.27.1-6ubuntu3.2) over (2.27.1-6ubuntu3.1) ...
  412. Processing triggers for libc-bin (2.23-0ubuntu5) ...
  413. Processing triggers for man-db (2.7.5-1) ...
  414. Setting up libmount1:amd64 (2.27.1-6ubuntu3.2) ...
  415. Processing triggers for libc-bin (2.23-0ubuntu5) ...
  416. (Reading database ... 26038 files and directories currently installed.)
  417. Preparing to unpack .../klibc-utils_2.0.4-8ubuntu1.16.04.3_amd64.deb ...
  418. Unpacking klibc-utils (2.0.4-8ubuntu1.16.04.3) over (2.0.4-8ubuntu1.16.04.1) ...
  419. Preparing to unpack .../initramfs-tools_0.122ubuntu8.8_all.deb ...
  420. Unpacking initramfs-tools (0.122ubuntu8.8) over (0.122ubuntu8.1) ...
  421. Preparing to unpack .../initramfs-tools-core_0.122ubuntu8.8_all.deb ...
  422. Unpacking initramfs-tools-core (0.122ubuntu8.8) over (0.122ubuntu8.1) ...
  423. Preparing to unpack .../initramfs-tools-bin_0.122ubuntu8.8_amd64.deb ...
  424. Unpacking initramfs-tools-bin (0.122ubuntu8.8) over (0.122ubuntu8.1) ...
  425. Preparing to unpack .../libklibc_2.0.4-8ubuntu1.16.04.3_amd64.deb ...
  426. Unpacking libklibc (2.0.4-8ubuntu1.16.04.3) over (2.0.4-8ubuntu1.16.04.1) ...
  427. Processing triggers for man-db (2.7.5-1) ...
  428. Setting up libapparmor1:amd64 (2.10.95-0ubuntu2.5) ...
  429. Setting up systemd (229-4ubuntu16) ...
  430. addgroup: The group `systemd-journal' already exists as a system group. Exiting.
  431. Processing triggers for libc-bin (2.23-0ubuntu5) ...
  432. (Reading database ... 26038 files and directories currently installed.)
  433. Preparing to unpack .../systemd-sysv_229-4ubuntu16_amd64.deb ...
  434. Unpacking systemd-sysv (229-4ubuntu16) over (229-4ubuntu7) ...
  435. Preparing to unpack .../libpython3.5_3.5.2-2ubuntu0~16.04.1_amd64.deb ...
  436. Unpacking libpython3.5:amd64 (3.5.2-2ubuntu0~16.04.1) over (3.5.2-2~16.01) ...
  437. Preparing to unpack .../libssl1.0.0_1.0.2g-1ubuntu4.6_amd64.deb ...
  438. Unpacking libssl1.0.0:amd64 (1.0.2g-1ubuntu4.6) over (1.0.2g-1ubuntu4.1) ...
  439. Preparing to unpack .../python3.5_3.5.2-2ubuntu0~16.04.1_amd64.deb ...
  440. Unpacking python3.5 (3.5.2-2ubuntu0~16.04.1) over (3.5.2-2~16.01) ...
  441. Preparing to unpack .../libpython3.5-stdlib_3.5.2-2ubuntu0~16.04.1_amd64.deb ...
  442. Unpacking libpython3.5-stdlib:amd64 (3.5.2-2ubuntu0~16.04.1) over (3.5.2-2~16.01) ...
  443. Preparing to unpack .../python3.5-minimal_3.5.2-2ubuntu0~16.04.1_amd64.deb ...
  444. Unpacking python3.5-minimal (3.5.2-2ubuntu0~16.04.1) over (3.5.2-2~16.01) ...
  445. Preparing to unpack .../libpython3.5-minimal_3.5.2-2ubuntu0~16.04.1_amd64.deb ...
  446. Unpacking libpython3.5-minimal:amd64 (3.5.2-2ubuntu0~16.04.1) over (3.5.2-2~16.01) ...
  447. Preparing to unpack .../uuid-runtime_2.27.1-6ubuntu3.2_amd64.deb ...
  448. Unpacking uuid-runtime (2.27.1-6ubuntu3.2) over (2.27.1-6ubuntu3.1) ...
  449. Preparing to unpack .../libfontconfig1_2.11.94-0ubuntu1.1_amd64.deb ...
  450. Unpacking libfontconfig1:amd64 (2.11.94-0ubuntu1.1) over (2.11.94-0ubuntu1) ...
  451. Preparing to unpack .../fontconfig-config_2.11.94-0ubuntu1.1_all.deb ...
  452. Unpacking fontconfig-config (2.11.94-0ubuntu1.1) over (2.11.94-0ubuntu1) ...
  453. Preparing to unpack .../fontconfig_2.11.94-0ubuntu1.1_amd64.deb ...
  454. Unpacking fontconfig (2.11.94-0ubuntu1.1) over (2.11.94-0ubuntu1) ...
  455. Preparing to unpack .../python-crypto_2.6.1-6ubuntu0.16.04.2_amd64.deb ...
  456. Unpacking python-crypto (2.6.1-6ubuntu0.16.04.2) over (2.6.1-6build1) ...
  457. Preparing to unpack .../python2.7_2.7.12-1ubuntu0~16.04.1_amd64.deb ...
  458. Unpacking python2.7 (2.7.12-1ubuntu0~16.04.1) over (2.7.12-1~16.04) ...
  459. Preparing to unpack .../libpython2.7_2.7.12-1ubuntu0~16.04.1_amd64.deb ...
  460. Unpacking libpython2.7:amd64 (2.7.12-1ubuntu0~16.04.1) over (2.7.12-1~16.04) ...
  461. Preparing to unpack .../libpython2.7-stdlib_2.7.12-1ubuntu0~16.04.1_amd64.deb ...
  462. Unpacking libpython2.7-stdlib:amd64 (2.7.12-1ubuntu0~16.04.1) over (2.7.12-1~16.04) ...
  463. Preparing to unpack .../python2.7-minimal_2.7.12-1ubuntu0~16.04.1_amd64.deb ...
  464. Unpacking python2.7-minimal (2.7.12-1ubuntu0~16.04.1) over (2.7.12-1~16.04) ...
  465. Preparing to unpack .../libpython2.7-minimal_2.7.12-1ubuntu0~16.04.1_amd64.deb ...
  466. Unpacking libpython2.7-minimal:amd64 (2.7.12-1ubuntu0~16.04.1) over (2.7.12-1~16.04) ...
  467. Preparing to unpack .../python-samba_2%3a4.3.11+dfsg-0ubuntu0.16.04.3_amd64.deb ...
  468. Unpacking python-samba (2:4.3.11+dfsg-0ubuntu0.16.04.3) over (2:4.3.9+dfsg-0ubuntu0.16.04.2) ...
  469. Preparing to unpack .../samba-common-bin_2%3a4.3.11+dfsg-0ubuntu0.16.04.3_amd64.deb ...
  470. Unpacking samba-common-bin (2:4.3.11+dfsg-0ubuntu0.16.04.3) over (2:4.3.9+dfsg-0ubuntu0.16.04.2) ...
  471. Preparing to unpack .../samba-libs_2%3a4.3.11+dfsg-0ubuntu0.16.04.3_amd64.deb ...
  472. Unpacking samba-libs:amd64 (2:4.3.11+dfsg-0ubuntu0.16.04.3) over (2:4.3.9+dfsg-0ubuntu0.16.04.2) ...
  473. Preparing to unpack .../libwbclient0_2%3a4.3.11+dfsg-0ubuntu0.16.04.3_amd64.deb ...
  474. Unpacking libwbclient0:amd64 (2:4.3.11+dfsg-0ubuntu0.16.04.3) over (2:4.3.9+dfsg-0ubuntu0.16.04.2) ...
  475. Preparing to unpack .../samba_2%3a4.3.11+dfsg-0ubuntu0.16.04.3_amd64.deb ...
  476. Unpacking samba (2:4.3.11+dfsg-0ubuntu0.16.04.3) over (2:4.3.9+dfsg-0ubuntu0.16.04.2) ...
  477. Preparing to unpack .../samba-common_2%3a4.3.11+dfsg-0ubuntu0.16.04.3_all.deb ...
  478. Unpacking samba-common (2:4.3.11+dfsg-0ubuntu0.16.04.3) over (2:4.3.9+dfsg-0ubuntu0.16.04.2) ...
  479. Preparing to unpack .../libgnutls-openssl27_3.4.10-4ubuntu1.2_amd64.deb ...
  480. Unpacking libgnutls-openssl27:amd64 (3.4.10-4ubuntu1.2) over (3.4.10-4ubuntu1.1) ...
  481. Preparing to unpack .../libhogweed4_3.2-1ubuntu0.16.04.1_amd64.deb ...
  482. Unpacking libhogweed4:amd64 (3.2-1ubuntu0.16.04.1) over (3.2-1) ...
  483. Preparing to unpack .../libnettle6_3.2-1ubuntu0.16.04.1_amd64.deb ...
  484. Unpacking libnettle6:amd64 (3.2-1ubuntu0.16.04.1) over (3.2-1) ...
  485. Preparing to unpack .../libidn11_1.32-3ubuntu1.1_amd64.deb ...
  486. Unpacking libidn11:amd64 (1.32-3ubuntu1.1) over (1.32-3ubuntu1) ...
  487. Preparing to unpack .../libp11-kit0_0.23.2-5~ubuntu16.04.1_amd64.deb ...
  488. Unpacking libp11-kit0:amd64 (0.23.2-5~ubuntu16.04.1) over (0.23.2-3) ...
  489. Preparing to unpack .../libgnutls30_3.4.10-4ubuntu1.2_amd64.deb ...
  490. Unpacking libgnutls30:amd64 (3.4.10-4ubuntu1.2) over (3.4.10-4ubuntu1.1) ...
  491. Preparing to unpack .../libfdisk1_2.27.1-6ubuntu3.2_amd64.deb ...
  492. Unpacking libfdisk1:amd64 (2.27.1-6ubuntu3.2) over (2.27.1-6ubuntu3.1) ...
  493. Processing triggers for man-db (2.7.5-1) ...
  494. Processing triggers for libc-bin (2.23-0ubuntu5) ...
  495. Processing triggers for mime-support (3.59ubuntu1) ...
  496. Processing triggers for systemd (229-4ubuntu16) ...
  497. Setting up libfdisk1:amd64 (2.27.1-6ubuntu3.2) ...
  498. Processing triggers for libc-bin (2.23-0ubuntu5) ...
  499. (Reading database ... 26039 files and directories currently installed.)
  500. Preparing to unpack .../libgcrypt20_1.6.5-2ubuntu0.2_amd64.deb ...
  501. Unpacking libgcrypt20:amd64 (1.6.5-2ubuntu0.2) over (1.6.5-2) ...
  502. Processing triggers for libc-bin (2.23-0ubuntu5) ...
  503. Setting up libgcrypt20:amd64 (1.6.5-2ubuntu0.2) ...
  504. Processing triggers for libc-bin (2.23-0ubuntu5) ...
  505. (Reading database ... 26039 files and directories currently installed.)
  506. Preparing to unpack .../libsmartcols1_2.27.1-6ubuntu3.2_amd64.deb ...
  507. Unpacking libsmartcols1:amd64 (2.27.1-6ubuntu3.2) over (2.27.1-6ubuntu3.1) ...
  508. Processing triggers for libc-bin (2.23-0ubuntu5) ...
  509. Setting up libsmartcols1:amd64 (2.27.1-6ubuntu3.2) ...
  510. Processing triggers for libc-bin (2.23-0ubuntu5) ...
  511. (Reading database ... 26039 files and directories currently installed.)
  512. Preparing to unpack .../multiarch-support_2.23-0ubuntu5_amd64.deb ...
  513. Unpacking multiarch-support (2.23-0ubuntu5) over (2.23-0ubuntu3) ...
  514. Setting up multiarch-support (2.23-0ubuntu5) ...
  515. (Reading database ... 26039 files and directories currently installed.)
  516. Preparing to unpack .../tzdata_2016j-0ubuntu0.16.04_all.deb ...
  517. Unpacking tzdata (2016j-0ubuntu0.16.04) over (2016f-0ubuntu0.16.04) ...
  518. Preparing to unpack .../distro-info-data_0.28ubuntu0.2_all.deb ...
  519. Unpacking distro-info-data (0.28ubuntu0.2) over (0.28ubuntu0.1) ...
  520. Preparing to unpack .../libisc-export160_1%3a9.10.3.dfsg.P4-8ubuntu1.5_amd64.deb ...
  521. Unpacking libisc-export160 (1:9.10.3.dfsg.P4-8ubuntu1.5) over (1:9.10.3.dfsg.P4-8ubuntu1) ...
  522. Preparing to unpack .../libdns-export162_1%3a9.10.3.dfsg.P4-8ubuntu1.5_amd64.deb ...
  523. Unpacking libdns-export162 (1:9.10.3.dfsg.P4-8ubuntu1.5) over (1:9.10.3.dfsg.P4-8ubuntu1) ...
  524. Preparing to unpack .../isc-dhcp-client_4.3.3-5ubuntu12.6_amd64.deb ...
  525. Unpacking isc-dhcp-client (4.3.3-5ubuntu12.6) over (4.3.3-5ubuntu12.1) ...
  526. Preparing to unpack .../isc-dhcp-common_4.3.3-5ubuntu12.6_amd64.deb ...
  527. Unpacking isc-dhcp-common (4.3.3-5ubuntu12.6) over (4.3.3-5ubuntu12.1) ...
  528. Preparing to unpack .../less_481-2.1ubuntu0.1_amd64.deb ...
  529. Unpacking less (481-2.1ubuntu0.1) over (481-2.1) ...
  530. Preparing to unpack .../sudo_1.8.16-0ubuntu1.3_amd64.deb ...
  531. Unpacking sudo (1.8.16-0ubuntu1.3) over (1.8.16-0ubuntu1.1) ...
  532. Preparing to unpack .../vim_2%3a7.4.1689-3ubuntu1.2_amd64.deb ...
  533. Unpacking vim (2:7.4.1689-3ubuntu1.2) over (2:7.4.1689-3ubuntu1.1) ...
  534. Preparing to unpack .../vim-runtime_2%3a7.4.1689-3ubuntu1.2_all.deb ...
  535. Unpacking vim-runtime (2:7.4.1689-3ubuntu1.2) over (2:7.4.1689-3ubuntu1.1) ...
  536. Preparing to unpack .../vim-common_2%3a7.4.1689-3ubuntu1.2_amd64.deb ...
  537. Unpacking vim-common (2:7.4.1689-3ubuntu1.2) over (2:7.4.1689-3ubuntu1.1) ...
  538. Preparing to unpack .../libgssapi-krb5-2_1.13.2+dfsg-5ubuntu2_amd64.deb ...
  539. Unpacking libgssapi-krb5-2:amd64 (1.13.2+dfsg-5ubuntu2) over (1.13.2+dfsg-5) ...
  540. Preparing to unpack .../libkrb5-3_1.13.2+dfsg-5ubuntu2_amd64.deb ...
  541. Unpacking libkrb5-3:amd64 (1.13.2+dfsg-5ubuntu2) over (1.13.2+dfsg-5) ...
  542. Preparing to unpack .../libkrb5support0_1.13.2+dfsg-5ubuntu2_amd64.deb ...
  543. Unpacking libkrb5support0:amd64 (1.13.2+dfsg-5ubuntu2) over (1.13.2+dfsg-5) ...
  544. Preparing to unpack .../libk5crypto3_1.13.2+dfsg-5ubuntu2_amd64.deb ...
  545. Unpacking libk5crypto3:amd64 (1.13.2+dfsg-5ubuntu2) over (1.13.2+dfsg-5) ...
  546. Preparing to unpack .../bind9-host_1%3a9.10.3.dfsg.P4-8ubuntu1.5_amd64.deb ...
  547. Unpacking bind9-host (1:9.10.3.dfsg.P4-8ubuntu1.5) over (1:9.10.3.dfsg.P4-8ubuntu1) ...
  548. Preparing to unpack .../bind9_1%3a9.10.3.dfsg.P4-8ubuntu1.5_amd64.deb ...
  549. Unpacking bind9 (1:9.10.3.dfsg.P4-8ubuntu1.5) over (1:9.10.3.dfsg.P4-8ubuntu1) ...
  550. Preparing to unpack .../libisc160_1%3a9.10.3.dfsg.P4-8ubuntu1.5_amd64.deb ...
  551. Unpacking libisc160:amd64 (1:9.10.3.dfsg.P4-8ubuntu1.5) over (1:9.10.3.dfsg.P4-8ubuntu1) ...
  552. Preparing to unpack .../libdns162_1%3a9.10.3.dfsg.P4-8ubuntu1.5_amd64.deb ...
  553. Unpacking libdns162:amd64 (1:9.10.3.dfsg.P4-8ubuntu1.5) over (1:9.10.3.dfsg.P4-8ubuntu1) ...
  554. Preparing to unpack .../libisccc140_1%3a9.10.3.dfsg.P4-8ubuntu1.5_amd64.deb ...
  555. Unpacking libisccc140:amd64 (1:9.10.3.dfsg.P4-8ubuntu1.5) over (1:9.10.3.dfsg.P4-8ubuntu1) ...
  556. Preparing to unpack .../libisccfg140_1%3a9.10.3.dfsg.P4-8ubuntu1.5_amd64.deb ...
  557. Unpacking libisccfg140:amd64 (1:9.10.3.dfsg.P4-8ubuntu1.5) over (1:9.10.3.dfsg.P4-8ubuntu1) ...
  558. Preparing to unpack .../libirs141_1%3a9.10.3.dfsg.P4-8ubuntu1.5_amd64.deb ...
  559. Unpacking libirs141:amd64 (1:9.10.3.dfsg.P4-8ubuntu1.5) over (1:9.10.3.dfsg.P4-8ubuntu1) ...
  560. Preparing to unpack .../liblwres141_1%3a9.10.3.dfsg.P4-8ubuntu1.5_amd64.deb ...
  561. Unpacking liblwres141:amd64 (1:9.10.3.dfsg.P4-8ubuntu1.5) over (1:9.10.3.dfsg.P4-8ubuntu1) ...
  562. Preparing to unpack .../bind9utils_1%3a9.10.3.dfsg.P4-8ubuntu1.5_amd64.deb ...
  563. Unpacking bind9utils (1:9.10.3.dfsg.P4-8ubuntu1.5) over (1:9.10.3.dfsg.P4-8ubuntu1) ...
  564. Preparing to unpack .../libbind9-140_1%3a9.10.3.dfsg.P4-8ubuntu1.5_amd64.deb ...
  565. Unpacking libbind9-140:amd64 (1:9.10.3.dfsg.P4-8ubuntu1.5) over (1:9.10.3.dfsg.P4-8ubuntu1) ...
  566. Preparing to unpack .../libdbus-1-3_1.10.6-1ubuntu3.3_amd64.deb ...
  567. Unpacking libdbus-1-3:amd64 (1.10.6-1ubuntu3.3) over (1.10.6-1ubuntu3) ...
  568. Preparing to unpack .../libdrm2_2.4.70-1~ubuntu16.04.1_amd64.deb ...
  569. Unpacking libdrm2:amd64 (2.4.70-1~ubuntu16.04.1) over (2.4.67-1ubuntu0.16.04.1) ...
  570. Preparing to unpack .../libglib2.0-0_2.48.2-0ubuntu1_amd64.deb ...
  571. Unpacking libglib2.0-0:amd64 (2.48.2-0ubuntu1) over (2.48.1-1~ubuntu16.04.1) ...
  572. Preparing to unpack .../openssh-sftp-server_1%3a7.2p2-4ubuntu2.1_amd64.deb ...
  573. Unpacking openssh-sftp-server (1:7.2p2-4ubuntu2.1) over (1:7.2p2-4ubuntu1) ...
  574. Preparing to unpack .../openssh-server_1%3a7.2p2-4ubuntu2.1_amd64.deb ...
  575. Unpacking openssh-server (1:7.2p2-4ubuntu2.1) over (1:7.2p2-4ubuntu1) ...
  576. Preparing to unpack .../openssh-client_1%3a7.2p2-4ubuntu2.1_amd64.deb ...
  577. Unpacking openssh-client (1:7.2p2-4ubuntu2.1) over (1:7.2p2-4ubuntu1) ...
  578. Preparing to unpack .../openssl_1.0.2g-1ubuntu4.6_amd64.deb ...
  579. Unpacking openssl (1.0.2g-1ubuntu4.6) over (1.0.2g-1ubuntu4.1) ...
  580. Preparing to unpack .../tcpdump_4.9.0-1ubuntu1~ubuntu16.04.1_amd64.deb ...
  581. Unpacking tcpdump (4.9.0-1ubuntu1~ubuntu16.04.1) over (4.7.4-1ubuntu1) ...
  582. Preparing to unpack .../binutils_2.26.1-1ubuntu1~16.04.3_amd64.deb ...
  583. Unpacking binutils (2.26.1-1ubuntu1~16.04.3) over (2.26.1-1ubuntu1~16.04.1) ...
  584. Preparing to unpack .../libdrm-intel1_2.4.70-1~ubuntu16.04.1_amd64.deb ...
  585. Unpacking libdrm-intel1:amd64 (2.4.70-1~ubuntu16.04.1) over (2.4.67-1ubuntu0.16.04.1) ...
  586. Preparing to unpack .../libdrm-radeon1_2.4.70-1~ubuntu16.04.1_amd64.deb ...
  587. Unpacking libdrm-radeon1:amd64 (2.4.70-1~ubuntu16.04.1) over (2.4.67-1ubuntu0.16.04.1) ...
  588. Preparing to unpack .../mtools_4.0.18-2ubuntu0.16.04_amd64.deb ...
  589. Unpacking mtools (4.0.18-2ubuntu0.16.04) over (4.0.18-2) ...
  590. Processing triggers for libc-bin (2.23-0ubuntu5) ...
  591. Processing triggers for man-db (2.7.5-1) ...
  592. Processing triggers for mime-support (3.59ubuntu1) ...
  593. Processing triggers for systemd (229-4ubuntu16) ...
  594. Processing triggers for install-info (6.1.0.dfsg.1-5) ...
  595. Setting up locales (2.23-0ubuntu5) ...
  596. Generating locales (this might take a while)...
  597. Generation complete.
  598. Setting up libgomp1:amd64 (5.4.0-6ubuntu1~16.04.4) ...
  599. Setting up libapt-inst2.0:amd64 (1.2.19) ...
  600. Setting up apt-utils (1.2.19) ...
  601. Setting up ifupdown (0.8.10ubuntu1.2) ...
  602. Setting up libprocps4:amd64 (2:3.3.10-4ubuntu2.3) ...
  603. Setting up procps (2:3.3.10-4ubuntu2.3) ...
  604. update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults
  605. Setting up udev (229-4ubuntu16) ...
  606. addgroup: The group `input' already exists as a system group. Exiting.
  607. update-initramfs: deferring update (trigger activated)
  608. Setting up libklibc (2.0.4-8ubuntu1.16.04.3) ...
  609. Setting up klibc-utils (2.0.4-8ubuntu1.16.04.3) ...
  610. Setting up initramfs-tools-bin (0.122ubuntu8.8) ...
  611. Setting up initramfs-tools-core (0.122ubuntu8.8) ...
  612. Setting up initramfs-tools (0.122ubuntu8.8) ...
  613. update-initramfs: deferring update (trigger activated)
  614. Setting up systemd-sysv (229-4ubuntu16) ...
  615. Setting up libssl1.0.0:amd64 (1.0.2g-1ubuntu4.6) ...
  616. Setting up libpython3.5-minimal:amd64 (3.5.2-2ubuntu0~16.04.1) ...
  617. Setting up libpython3.5-stdlib:amd64 (3.5.2-2ubuntu0~16.04.1) ...
  618. Setting up libpython3.5:amd64 (3.5.2-2ubuntu0~16.04.1) ...
  619. Setting up python3.5-minimal (3.5.2-2ubuntu0~16.04.1) ...
  620. Setting up python3.5 (3.5.2-2ubuntu0~16.04.1) ...
  621. Setting up uuid-runtime (2.27.1-6ubuntu3.2) ...
  622. insserv: warning: current start runlevel(s) (empty) of script `uuidd' overrides LSB defaults (2 3 4 5).
  623. insserv: warning: current stop runlevel(s) (0 1 2 3 4 5 6) of script `uuidd' overrides LSB defaults (0 1 6).
  624. Setting up fontconfig-config (2.11.94-0ubuntu1.1) ...
  625. Setting up libfontconfig1:amd64 (2.11.94-0ubuntu1.1) ...
  626. Setting up fontconfig (2.11.94-0ubuntu1.1) ...
  627. Regenerating fonts cache... done.
  628. Setting up python-crypto (2.6.1-6ubuntu0.16.04.2) ...
  629. Setting up libpython2.7-minimal:amd64 (2.7.12-1ubuntu0~16.04.1) ...
  630. Setting up python2.7-minimal (2.7.12-1ubuntu0~16.04.1) ...
  631. Setting up libpython2.7-stdlib:amd64 (2.7.12-1ubuntu0~16.04.1) ...
  632. Setting up python2.7 (2.7.12-1ubuntu0~16.04.1) ...
  633. Setting up libpython2.7:amd64 (2.7.12-1ubuntu0~16.04.1) ...
  634. Setting up libnettle6:amd64 (3.2-1ubuntu0.16.04.1) ...
  635. Setting up libhogweed4:amd64 (3.2-1ubuntu0.16.04.1) ...
  636. Setting up libidn11:amd64 (1.32-3ubuntu1.1) ...
  637. Setting up libp11-kit0:amd64 (0.23.2-5~ubuntu16.04.1) ...
  638. Setting up libgnutls30:amd64 (3.4.10-4ubuntu1.2) ...
  639. Setting up libwbclient0:amd64 (2:4.3.11+dfsg-0ubuntu0.16.04.3) ...
  640. Setting up samba-libs:amd64 (2:4.3.11+dfsg-0ubuntu0.16.04.3) ...
  641. Setting up python-samba (2:4.3.11+dfsg-0ubuntu0.16.04.3) ...
  642. Setting up samba-common (2:4.3.11+dfsg-0ubuntu0.16.04.3) ...
  643. Setting up samba-common-bin (2:4.3.11+dfsg-0ubuntu0.16.04.3) ...
  644. Setting up samba (2:4.3.11+dfsg-0ubuntu0.16.04.3) ...
  645. insserv: warning: current start runlevel(s) (empty) of script `smbd' overrides LSB defaults (2 3 4 5).
  646. insserv: warning: current stop runlevel(s) (0 1 2 3 4 5 6) of script `smbd' overrides LSB defaults (0 1 6).
  647. insserv: warning: current start runlevel(s) (empty) of script `nmbd' overrides LSB defaults (2 3 4 5).
  648. insserv: warning: current stop runlevel(s) (0 1 2 3 4 5 6) of script `nmbd' overrides LSB defaults (0 1 6).
  649. insserv: warning: current start runlevel(s) (empty) of script `samba-ad-dc' overrides LSB defaults (2 3 4 5).
  650. insserv: warning: current stop runlevel(s) (0 1 2 3 4 5 6) of script `samba-ad-dc' overrides LSB defaults (0 1 6).
  651. Setting up libgnutls-openssl27:amd64 (3.4.10-4ubuntu1.2) ...
  652. Setting up tzdata (2016j-0ubuntu0.16.04) ...
  653.  
  654. Current default time zone: 'Etc/UTC'
  655. Local time is now: Mon Feb 27 14:39:36 UTC 2017.
  656. Universal Time is now: Mon Feb 27 14:39:36 UTC 2017.
  657. Run 'dpkg-reconfigure tzdata' if you wish to change it.
  658.  
  659. Setting up distro-info-data (0.28ubuntu0.2) ...
  660. Setting up libisc-export160 (1:9.10.3.dfsg.P4-8ubuntu1.5) ...
  661. Setting up libdns-export162 (1:9.10.3.dfsg.P4-8ubuntu1.5) ...
  662. Setting up isc-dhcp-client (4.3.3-5ubuntu12.6) ...
  663. Setting up isc-dhcp-common (4.3.3-5ubuntu12.6) ...
  664. Setting up less (481-2.1ubuntu0.1) ...
  665. Setting up sudo (1.8.16-0ubuntu1.3) ...
  666. Installing new version of config file /etc/sudoers ...
  667. Setting up vim-common (2:7.4.1689-3ubuntu1.2) ...
  668. Setting up vim-runtime (2:7.4.1689-3ubuntu1.2) ...
  669. Setting up vim (2:7.4.1689-3ubuntu1.2) ...
  670. Setting up libkrb5support0:amd64 (1.13.2+dfsg-5ubuntu2) ...
  671. Setting up libk5crypto3:amd64 (1.13.2+dfsg-5ubuntu2) ...
  672. Setting up libkrb5-3:amd64 (1.13.2+dfsg-5ubuntu2) ...
  673. Setting up libgssapi-krb5-2:amd64 (1.13.2+dfsg-5ubuntu2) ...
  674. Setting up libisc160:amd64 (1:9.10.3.dfsg.P4-8ubuntu1.5) ...
  675. Setting up libdns162:amd64 (1:9.10.3.dfsg.P4-8ubuntu1.5) ...
  676. Setting up libisccc140:amd64 (1:9.10.3.dfsg.P4-8ubuntu1.5) ...
  677. Setting up libisccfg140:amd64 (1:9.10.3.dfsg.P4-8ubuntu1.5) ...
  678. Setting up libbind9-140:amd64 (1:9.10.3.dfsg.P4-8ubuntu1.5) ...
  679. Setting up liblwres141:amd64 (1:9.10.3.dfsg.P4-8ubuntu1.5) ...
  680. Setting up bind9-host (1:9.10.3.dfsg.P4-8ubuntu1.5) ...
  681. Setting up libirs141:amd64 (1:9.10.3.dfsg.P4-8ubuntu1.5) ...
  682. Setting up bind9utils (1:9.10.3.dfsg.P4-8ubuntu1.5) ...
  683. Setting up bind9 (1:9.10.3.dfsg.P4-8ubuntu1.5) ...
  684. insserv: warning: current start runlevel(s) (empty) of script `bind9' overrides LSB defaults (2 3 4 5).
  685. insserv: warning: current stop runlevel(s) (0 1 2 3 4 5 6) of script `bind9' overrides LSB defaults (0 1 6).
  686. Setting up libdbus-1-3:amd64 (1.10.6-1ubuntu3.3) ...
  687. Setting up libdrm2:amd64 (2.4.70-1~ubuntu16.04.1) ...
  688. Setting up libglib2.0-0:amd64 (2.48.2-0ubuntu1) ...
  689. No schema files found: doing nothing.
  690. Setting up openssh-client (1:7.2p2-4ubuntu2.1) ...
  691. Setting up openssh-sftp-server (1:7.2p2-4ubuntu2.1) ...
  692. Setting up openssh-server (1:7.2p2-4ubuntu2.1) ...
  693. Installing new version of config file /etc/network/if-up.d/openssh-server ...
  694. Setting up openssl (1.0.2g-1ubuntu4.6) ...
  695. Setting up tcpdump (4.9.0-1ubuntu1~ubuntu16.04.1) ...
  696. Installing new version of config file /etc/apparmor.d/usr.sbin.tcpdump ...
  697. Setting up binutils (2.26.1-1ubuntu1~16.04.3) ...
  698. Setting up libdrm-intel1:amd64 (2.4.70-1~ubuntu16.04.1) ...
  699. Setting up libdrm-radeon1:amd64 (2.4.70-1~ubuntu16.04.1) ...
  700. Setting up mtools (4.0.18-2ubuntu0.16.04) ...
  701. Processing triggers for libc-bin (2.23-0ubuntu5) ...
  702. Processing triggers for initramfs-tools (0.122ubuntu8.8) ...
  703. bash: line 17: pool: command not found
  704. bash: line 18: pm2: command not found
  705. You're setup! Please read the rest of the readme for the remainder of your setup and configuration. These steps include: Setting your Fee Address, Pool Address, Global Domain, and the Mailgun setup!
  706. pooladmin@xmr:~$
RAW Paste Data